BK2

WhatsApp deixará de funcionar em aparelhos incompatíveis

O WhatsApp está deixando de ser compatível com Android 4.1(Jelly Bean) a partir desta terça-feira (24). Com isso, celulares que pararam nessa versão deixam de ter o app atualizado e funcionando (veja abaixo como identificar o sistema do seu aparelho).

Agora, o WhatsApp executa Android 5.0 (Lollipop) ou versão mais recente. No caso do iPhone (iOS), não haverá mudanças e o app segue suportando o iOS 12 ou superior.

Sair da versão mobile